# AMENDED AND RESTATED OPERATING AGREEMENT OF TURNKEY NETWORK SYSTEMS LLC - A Texas Series Limited Liability Company

## CONFIDENTIAL PRIVATE PLACEMENT MEMORANDUM

THESE SECURITIES HAVE NOT BEEN REGISTERED WITH OR APPROVED BY THE UNITED STATES SECURITIES AND EXCHANGE COMMISSION OR ANY SECURITIES REGULATORY AUTHORITY OF ANY STATE, NOR HAS THE COMMISSION OR ANY SUCH AUTHORITY PASSED UPON THE ACCURACY OR ADEQUACY OF THIS MEMORANDUM. ANY REPRESENTATION TO THE CONTRARY IS A CRIMINAL OFFENSE.

THIS MEMORANDUM DOES NOT CONSTITUTE AN OFFER TO SELL OR A SOLICITATION OF AN OFFER TO BUY ANY SECURITY OTHER THAN THE SECURITIES OFFERED HEREBY, NOR DOES IT CONSTITUTE AN OFFER TO SELL OR A SOLICITATION OF AN OFFER TO BUY SUCH SECURITIES BY ANYONE IN ANY JURISDICTION IN WHICH SUCH OFFER OR SOLICITATION IS NOT AUTHORIZED, OR IN WHICH THE PERSON MAKING SUCH OFFER OR SOLICITATION IS NOT QUALIFIED TO DO SO.

THIS INVESTMENT INVOLVES A HIGH DEGREE OF RISK. THIS INVESTMENT IS SUITABLE ONLY FOR PERSONS WHO CAN BEAR THE ECONOMIC RISK FOR AN INDEFINITE PERIOD OF TIME AND WHO CAN AFFORD TO LOSE THEIR ENTIRE INVESTMENT. FURTHERMORE, INVESTORS MUST UNDERSTAND THAT SUCH INVESTMENT IS ILLIQUID AND IS EXPECTED TO CONTINUE TO BE ILLIQUID FOR AN INDEFINITE PERIOD OF TIME. NO PUBLIC OR PRIVATE MARKET EXISTS FOR THE SECURITIES.

THE SECURITIES OFFERED HEREBY HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933, AS AMENDED (THE "ACT"), OR ANY STATE SECURITIES LAWS OR THE LAWS OF ANY FOREIGN JURISDICTION. THE SECURITIES ARE BEING OFFERED AND SOLD UNDER THE EXEMPTION PROVIDED BY SECTION 4(A)(2) OF THE ACT AND REGULATION D PROMULGATED THERE-UNDER AND OTHER EXEMPTIONS OF SIMILAR IMPORT IN THE LAWS OF THE STATES AND OTHER JURISDICTIONS WHERE THE OFFERING WILL BE MADE. THE COMPANY WILL NOT BE REGISTERED AS AN INVESTMENT COMPANY UNDER THE INVESTMENT COMPANY ACT OF 1940, AS AMENDED (THE "INVESTMENT COMPANY ACT").

PROSPECTIVE INVESTORS SHOULD NOT CONSTRUE THE CONTENTS OF THIS MEMORANDUM AS LEGAL, TAX, INVESTMENT OR OTHER ADVICE. EACH INVESTOR SHOULD MAKE THEIR OWN INQUIRIES AND CONSULT THEIR OWN ADVISERS AS TO THE APPROPRIATE TAX TREATMENT, LEGAL, FINANCIAL, AND OTHER MATTERS RELEVANT TO THE SUITABILITY OF AN INVESTMENT IN THE SECURITIES OF THE COMPANY FOR SUCH INVESTOR.

## ARTICLE 1 - RECITALS

### Section 1.1 - Prior Agreement

This Amended and Restated Operating Agreement (the "Agreement") supersedes and replaces in its entirety that certain Operating Agreement of Turnkey Network Systems LLC dated [ORIGINAL DATE] (the "Prior Agreement").

### Section 1.2 - Purpose of Amendment and Restatement

The Member desires to amend and restate the Prior Agreement to:

- implement mandatory service provider requirements for all series and the Company,
- establish the governance structure under the Board of Directors.
- establish the authority for the creation of operating entities series
- establish the authority for the creation of asset holding, non operational (TDCMPS) entities series
- establish the authority for the creation of Cell entities series
- establish "bootstrap" series of Wyble Family Office Group LLC, Known Element Enterprises LLC, The Campus Trading Company LLC, Redwdood Family Office Group LLC.
- tightly define the scope of the Company to only the administration of series
- establish a total of one Company officer (Chief Operations Officer) and the reporting of the officer to the Board.

### Section 1.3 - Effect of Amendment and Restatement

Upon execution of this Agreement:

- The Prior Agreement shall be superseded in its entirety
- All prior amendments to the Prior Agreement shall be void
- All rights and obligations under the Prior Agreement shall terminate

- All previous written and verbal agreements, understandings, contracts, and commitments of any kind made by or on behalf of:
  - TSYS Group
  - TSYS
  - Charles Wyble
  - Turnkey Network Systems LLC
  - Turnkey Network Systems Partnership
  - Turnkey Network Systems sole proprietorship
 are hereby terminated, rescinded, and rendered null and void in their entirety

- No party shall have any continuing obligations, rights, or duties under any such prior agreements
- This Agreement shall govern all aspects of the Company's operations going forward

## ARTICLE 2 - GLOSSARY OF TERMS

### Section 2.1 - Defined Terms

For purposes of this Agreement, the following terms shall have the meanings specified:

1. **Agreement**: This Operating Agreement of Turnkey Network Systems LLC, as amended from time to time.

2. **Board** or **Board of Directors**: The governing body of TSYS Group, which oversees all TSYS Group entities and operations through various sub-committees.

3. **Company Committee**: The governing sub-committee of the Board specifically responsible for overseeing Turnkey Network Systems LLC and its series. The Company Committee consists of independent directors elected by the members of all series of the Company.

4. **Company**: Turnkey Network Systems LLC, a Texas Series Limited Liability Company and a subsidiary entity within TSYS Group.

5. **Electronic Records**: Digital documentation, including but not limited to electronic signatures, digital certificates, blockchain records, cloud-based storage systems, and other digital formats approved by the Company Committee.

6. **Independent Director**: A natural person serving on the Company Committee who must meet all of the following criteria:

* Is not a member of any series
* Has no direct or indirect ownership interest in any series
* Has no immediate family members who are series members (see definition of "Immediate Family Members" below)
* Has no material business relationship with any series (see definition of "Material Business Relationship" below)

7. **IT Services**: All information technology services provided exclusively by Known Element Enterprises (series) LLC, including:
   - Network Infrastructure:
     - Wide Area Network (WAN) and Local Area Network (LAN) management
     - Internet connectivity and bandwidth allocation
     - Virtual Private Network (VPN) services
     - Network monitoring and optimization
     - Firewall management and configuration
   - Software Systems:
     - Enterprise Resource Planning (ERP) software
     - Customer Relationship Management (CRM) platforms
     - Accounting and financial software
     - Document management systems
     - Collaboration and communication tools
     - Custom application development and maintenance
   - Data Storage and Management:
     - Cloud storage solutions
     - Backup and recovery systems
     - Data archiving and retention
     - Database management and optimization
     - Data migration and synchronization
   - Security Services:
     - Access control and authentication systems
     - Intrusion detection and prevention
     - Security incident monitoring and response
     - Vulnerability assessment and penetration testing
     - Security awareness training
     - Compliance monitoring and reporting
   - Technical Support:
     - 24/7 help desk services
     - Remote and on-site support
     - System maintenance and updates
     - Hardware support and replacement
     - User training and documentation
   - Infrastructure Management:
     - Server administration
     - Cloud infrastructure management
     - Hardware procurement and lifecycle management
     - Disaster recovery planning and implementation
     - Performance monitoring and optimization

8. **Known Element Enterprises**: Turnkey Network Systems LLC - Known Element Enterprises (series) LLC, the designated provider of all IT services for the Company and its series.

9. **Series**: A separate series established under the Company pursuant to Texas Business Organizations Code § 101.601.

10. **Series Member**: A person or entity holding a membership interest in a specific series.

11. **The Campus Trading Company**: Turnkey Network Systems LLC - The Campus Trading Company (series) LLC, the designated provider of all transaction and treasury operations for the Company and its series.

12. **TSYS Group**: The parent organization that includes Turnkey Network Systems LLC and its series as subsidiary entities. TSYS Group is governed by its Board of Directors through various sub-committees, including the Company Committee that oversees the Company.

13. **Transaction and Treasury Services**: All financial transaction and treasury services provided exclusively by Turnkey Network Systems LLC - The Campus Trading Company (series) LLC, including:
    - Payment Processing:
      - Electronic funds transfers (ACH, wire, SWIFT)
      - Credit and debit card processing
      - Digital payment systems integration
      - Payment gateway management
      - Recurring payment management
      - Payment reconciliation and reporting
    - Treasury Management:
      - Working capital optimization
      - Liquidity management and forecasting
      - Investment portfolio management
      - Risk management and hedging strategies
      - Foreign exchange operations
      - Credit facility management
    - Financial Settlements:
      - Inter-series settlements
      - Vendor payment processing
      - Customer payment collection
      - Cross-border transaction management
      - Settlement dispute resolution
      - Automated clearing house operations
    - Banking Relationships:
      - Bank account management
      - Banking platform integration
      - Letter of credit administration
      - Bank fee analysis and optimization
      - Banking service negotiations
      - Relationship management across financial institutions
    - Cash Management:
      - Cash position monitoring
      - Cash flow forecasting and analysis
      - Account structure optimization
      - Sweep account management
      - Working capital analytics
      - Cash concentration services
    - Financial Controls:
      - Payment authorization workflows
      - Fraud prevention systems
      - Audit trail maintenance
      - Compliance monitoring
      - Internal control documentation
      - Risk assessment and mitigation

## ARTICLE 3 - MANDATORY OPERATIONAL REQUIREMENTS

## Section 3.1 - Internal Shared Services Structure

### 1. Designation of Internal Service Providers

The Company hereby establishes the following series as internal shared service providers:

a. Known Element Enterprises (series) LLC shall serve as the Company's centralized information technology division, providing all IT services as defined in Section 2.1: IT Services.

b. The Campus Trading Company (series) LLC shall serve as the Company's centralized treasury and transaction operations division, providing all transaction and treasury services as defined in Section 2.1: Transaction and Treasury Services.

### 2. Mandatory Use of Internal Services

All series must exclusively utilize these internal service divisions for their respective functions. No series may:

a. Develop independent IT systems or capabilities

b. Establish independent banking or treasury relationships

c. Contract directly with external service providers for these functions

### 3. Service Division Operations

a. Each service division shall:

* Operate as a cost center pursuant to Section 4.6.5
* Maintain transparent cost accounting
* Be subject to Board oversight through appropriate committees
* Select and manage external vendors as needed
* Develop and maintain appropriate service standards

b. The Board of Directors, through its committees, shall establish and oversee:

* Performance metrics and reporting requirements
* Service level frameworks
* Cost allocation methodologies
* Technology and service strategies
* Vendor selection criteria
* Quality control measures
* Other operational parameters as needed

### 4. Vendor Relationships

a. Service divisions shall have sole authority to:

* Select external vendors
* Negotiate vendor contracts
* Manage vendor relationships
* Terminate vendor relationships

b. All vendor relationships shall be:

* Subject to Board oversight
* Managed according to Board-established criteria
* Properly documented
* Regularly reviewed

### 5. Cost Allocation

a. Service costs shall be:

* Allocated among series according to Board-approved methodologies
* Documented transparently
* Reviewed regularly
* Adjusted as needed to maintain cost-only operation

### 6. Documentation Requirements

All service division operations shall be documented in accordance with the electronic records requirements of Section 3.2.

### Section 3.2 - Electronic Records Requirement

1. All records shall be maintained exclusively in electronic format, including:

   - Corporate Records:
     - Articles of organization and amendments
     - Operating agreements (master and series)
     - Board meeting minutes and resolutions
     - Series establishment documentation
     - Regulatory filings and correspondence
     - Annual reports and compliance documents

   - Financial Documentation:
     - Financial statements and reports
     - Tax returns and supporting documents
     - Bank statements and reconciliations
     - Audit reports and working papers
     - Budget and forecasting documents
     - Expense documentation and approvals

   - Member Information:
     - Series membership records
     - Ownership transfer documentation
     - Member contact information
     - Voting records and proxies
     - Capital contribution records
     - Distribution documentation

   - Contracts and Agreements:
     - Service provider agreements
     - Vendor contracts
     - Client agreements
     - Employment contracts
     - Non-disclosure agreements
     - License and permit documentation

2. Electronic Record Requirements:

   - System Architecture:
     - Cloud-based primary storage with geographic redundancy
     - Real-time backup and disaster recovery systems
     - Multi-factor authentication access controls
     - Encryption at rest and in transit
     - API integration capabilities

   - Audit Trail Requirements:
     - Automated version control
     - Change logging with user identification
     - Time and date stamping
     - Document access history
     - Modification tracking
     - User activity logs

   - Access Controls:
     - Role-based access management
     - Granular permission settings
     - Secure user authentication
     - Session monitoring and timeout
     - Remote access protocols

   - Retention and Archiving:
     - Automated retention scheduling
     - Secure archiving protocols
     - Legal hold implementation
     - Destruction procedures
     - Archive access controls

### Section 3.3 - Mandatory Capital Requirements

1. Capital Activities Restrictions: All series must exclusively utilize Redwood Springs Capital Partners LLC and/or its management series or subsidiary funds series for:

   * All capital raising activities
   * All formation capital activities
   * All subsequent capital activities
   * Any external investment into a series
   * Any financing activities
   * Any capital restructuring
   * Any other activities involving external capital

2. Capital Management Requirements:

   * All capital transactions must be processed through The Campus Trading Company LLC systems
   * All capital reporting must be conducted through The Campus Trading Company LLC systems
   * Each series may invest its capital as it determines appropriate, provided all such investments are executed and processed through The Campus Trading Company LLC systems
   * No series may engage external capital management services

3. Prohibited Capital Activities: Series may not:

   * Independently raise capital
   * Engage external capital management services
   * Enter into independent financing arrangements
   * Process capital transactions outside of The Campus Trading Company LLC systems
   * Accept external investment without proper authorization through Redwood Springs Capital Partners LLC

4. Compliance Requirements: All series must:

   * Maintain detailed capital activity records
   * Submit regular capital reports
   * Obtain prior approval for capital activities
   * Follow established capital procedures
   * Adhere to capital compliance measures
   * Participate in capital audits as required

5. Capital Activity Documentation: All capital activities must be:

   * Properly documented
   * Electronically recorded
   * Maintained in compliance with Section 3.2
   * Available for audit
   * Approved through proper channels
   * Reported as required

## ARTICLE 4 - SERIES ESTABLISHMENT AND MAINTENANCE

### Section 4.1 - Series Creation

1. New series may be established upon:

   - Company Committee approval
   - Filing of required notices with the Texas Secretary of State
   - Execution of a series operating agreement

2. Each series shall have its own:

   - Operating agreement
   - Management structure
   - Membership interests
   - Business purpose

3. Series Operating Agreement Flexibility:

   - Series shall have broad latitude to establish their own operating parameters
   - Series may create unique governance structures
   - Series may set custom economic terms
   - Series may establish specialized membership rights
   - Series may implement unique operational procedures
   - Series may define custom distribution structures

4. Series Operating Agreement Limitations:

   - No series operating agreement may override or conflict with:

     - Any provision of this Agreement
     - Required service provider relationships
     - Electronic records requirements
     - Company-level compliance measures
     - Mandatory operational requirements
     - Securities law compliance

   - Any provision in a series operating agreement that conflicts with this Agreement shall be void and unenforceable

### Section 4.2 - Series Independence and Isolation

1. Absolute Series Isolation:

   * Each series is absolutely and irrevocably isolated from all other series
   * The assets, liabilities, obligations, and debts of each series are completely separate and distinct from all other series
   * No series shall have any claim, right, interest, obligation, duty, responsibility, or liability whatsoever in any other series
   * Each series operates as if it were a completely separate legal entity
   * The bankruptcy, insolvency, dissolution, liquidation, or termination of any series shall have no effect whatsoever on any other series or the Company as a whole.

2. Mandatory Separation:

   Each series shall maintain:
- [ ] 
   * Completely independent books and records
   * Entirely separate bank accounts and financial systems
   * Absolute separation of all assets and liabilities
   * Independent contracts and business relationships
   * Separate tax identification numbers and filings
   * Distinct operational processes and procedures

3. Prohibition on Cross-Series Activities:

   * No series may commingle any assets with any other series
   * No series may guarantee or secure the obligations of any other series
   * No series may transfer assets to or from any other series except through documented arm's length transactions
   * No series may enter into any agreement that could create joint liability with any other series
   * No series may represent or imply any connection to or responsibility for any other series

4. Enforcement of Isolation:

   * The isolation of series shall be absolute and enforceable against all creditors and claimants
   * No creditor or claimant of any series shall have any right or claim against any other series
   * Any attempt to pierce the isolation between series shall be void and unenforceable
   * The isolation of series shall be interpreted and enforced to the maximum extent permitted by law
   * If any provision limiting series isolation is found invalid, the remaining isolation provisions shall be enforced to the maximum extent possible

5. Notice Requirements:

   * All contracts entered into by any series must include explicit notice of series isolation
   * All series must maintain clear identification of their separate status in all dealings
   * No series may take any action that could create confusion about its separate status

6. Indemnification:

   * Each series shall indemnify all other series against any claim attempting to breach series isolation
   * Each series shall bear all costs of maintaining and enforcing its isolation
   * No series shall have any obligation to contribute to the debts, liabilities, or obligations of any other series

7. Governing Law and Jurisdiction:

   * This series isolation provision shall be governed by and construed in accordance with Texas law
   * The series isolation provisions of the Texas Business Organizations Code are hereby incorporated by reference
   * To the extent permitted by law, series isolation shall be interpreted to provide the maximum possible protection and separation between series

### Section 4.3 - Series Management Structure

1. Each series shall be member-managed, with day-to-day operations and business decisions made by its members in accordance with its series operating agreement.

2. The Board and its committees shall provide governance and oversight but shall not participate in the day-to-day management of any series.

3. Series members shall retain full authority to:

   - Make operational decisions
   - Enter into contracts
   - Manage series assets
   - Conduct series business activities
   - Make distributions
   - Admit new members (with Company Committee approval)
   - Take any other actions permitted by the series operating agreement

### Section 4.4 - Special Series Types

1. TDCMSP Series (Tools, Dies, Casts, Materials, Supplies, and (Intellectual) Property Series)

   - Purpose and Limitations:

     - May only own physical assets and real/intellectual property
     - No operational capability except lease agreements
     - Cannot enter agreements with the Company
     - Cannot enter agreements with outside entities
     - Must lease assets exclusively to operating series

   - Asset Categories:

     - Tools and equipment
     - Dies and molds
     - Casting equipment
     - Raw materials
     - Supplies and consumables
     - Intellectual property
     - Patents and trademarks
     - Technical documentation
     - Manufacturing processes
     - Design specifications

   - Lease Requirements:

     - Written lease agreements required
     - Clear maintenance responsibilities
     - Asset replacement provisions
     - Insurance requirements

   - Asset Management:

     - Regular asset valuation
     - Maintenance records
     - Usage tracking
     - Depreciation schedules
     - Replacement planning

2. Operating Series Requirements for TDCMSP Leases:

   - Must demonstrate operational capability
   - Must maintain required insurance
   - Must follow maintenance schedules
   - Must provide usage reports
   - Must comply with all lease terms

### Section 4.5 - Cell Series Provisions

1. Establishment of Cell Series:

   - Requires explicit Board approval for creation
   - Must file required notices with Texas Secretary of State
   - Must execute cell series operating agreement
   - May establish independent board and/or board committee

2. Cell Series Governance:

   - May establish and maintain independent board
   - May create specialized board committees
   - Independent governance structure from Company Committee
   - Must maintain compliance with Company requirements

3. Structure:

   - May contain multiple subsidiary series
   - Each subsidiary series maintains independence
   - Cell series provides administrative oversight
   - Cell series board determines internal policies

4. Subsidiary Series Creation:

   - Created by cell series authority
   - No Company Board approval required
   - Must comply with all Company requirements
   - Independent operations and assets
   - Separate membership interests  
   - Subject to cell series board oversight

5. Cell Series Board Powers:

   - Establish subsidiary series
   - Set internal governance policies
   - Approve subsidiary series actions
   - Monitor subsidiary compliance
   - Manage resource allocation

6. Limitations:

   - Cannot override Company service provider requirements
   - Must maintain electronic records
   - Must follow all compliance measures
   - Subject to Company Committee oversight for overall compliance

### Section 4.6 - Permamently Established Series

The following series are hereby established as permanent series of the Company:

#### 4.6.1 - Cell Series

The following Cell Series are established:

\* Turnkey Network Systems LLC - Wyble Family Office (cell series) LLC

\* Turnkey Network Systems LLC - Redwood Family Office (cell series) LLC

#### 4.6.2 - Operating Series

The following operating series are established:

\* Turnkey Network Systems LLC - Known Element Enterprises (series) LLC

\* Turnkey Network Systems LLC - The Campus Trading Company (series) LLC

#### Section 4.6.3 - Series Restrictions and Governance

- General Series Restrictions

The following restrictions apply to all series established under Section 4.6.1 and 4.6.2 :

\* Series may not be dissolved

\* No additional members may be added to any series

\* No members may be removed from any series

- Cell Series Governance

\* Wyble Family Office (cell series) LLC and Redwood Family Office (cell series) LLC shall:

  \* Operate independently of the TSYS Group Board governance

  \* Maintain their own governance structures

  \* Have full authority to establish and govern their subsidiary series

  \* Not be subject to Company Committee oversight

#### 4.6.4 - Operating Series Governance

\* Known Element Enterprises (series) LLC and The Campus Trading Company (series) LLC shall:

  \* Be governed solely by this Agreement

  \* Not have separate operating agreements

  \* Be subject to Company Committee oversight

#### 4.6.5 - Cost-Only Operation Requirements

The following series shall operate on a cost-only basis and shall not generate profit:

\* Known Element Enterprises (series) LLC

\* The Campus Trading Company (series) LLC

\* Redwood Family Office (cell series) LLC

These series shall:

\* Operate solely to cover operational costs

\* Not markup services or products above cost

\* Not retain earnings beyond operational requirements

\* Not make distributions of profit

\* Maintain transparent cost accounting

\* Regularly adjust pricing to maintain cost-only status

#### Section 4.6.6 - Series Membership

1\. Wyble Family Office (cell series) LLC:

* Sole Member: Charles Wyble And Patti Wyble Living Trust
* Membership Interest: 100%
* Distribution Rights: 100%

2\. Redwood Family Office (cell series) LLC:

* Sole Member: Turnkey Network Systems LLC - Wyble Family Office (cell series) LLC
* Membership Interest: 100%
* Distribution Rights: 100%

3\. Known Element Enterprises (series) LLC:

* Sole Member: Turnkey Network Systems LLC - Wyble Family Office (cell series) LLC
* Membership Interest: 100%
* Distribution Rights: 100%

4\. The Campus Trading Company (series) LLC:

* Sole Member: Turnkey Network Systems LLC - Wyble Family Office (cell series) LLC
* Membership Interest: 100%
* Distribution Rights: 100%

## ARTICLE 5 - COMPANY RESTRICTIONS

### Section 5.1 - Company Membership and Prohibited Activities

1. Company Membership:

- Wyble Family Office LLC shall be the sole member of the Company
- The sole member cannot be removed
- No additional members may be added
- This membership provision cannot be amended or modified

2. Prohibited Activities:

- Conduct any business operations unrelated to series administration
- Own any assets other than those necessary for administrative functions
- Make any distributions

- Allocate any profits or losses

- Merge with any other entity
- Dissolve or terminate its existence

### Section 5.2 - Administrative Assets

The Company may maintain only those assets necessary for series administration, including:

- Bank accounts solely for administrative expenses
- Records and filing systems
- Administrative support systems

## ARTICLE 6 - GOVERNANCE STRUCTURE

### Section 6.1 - TSYS Group Board

1. The TSYS Group Board of Directors shall:

   - Serve as the ultimate governing body for all TSYS Group entities
   - Establish and oversee various sub-committees
   - Set overall strategic direction and policies
   - Ensure compliance with all applicable laws and regulations

2. The Board shall maintain the following standing committees for series oversight:

   - Company Committee (primary governance of Turnkey Network Systems LLC)
   - Audit and Finance Committee
   - Risk Management Committee
   - Compliance and Ethics Committee
   - Technology Oversight Committee
   - Corporate Responsibility Committee
   - Operations Committee
   - Additional committees as determined by the Board

3. Each committee shall:

   - Operate under a separate committee charter
   - Have specific oversight responsibilities
   - Report regularly to the full Board
   - Coordinate with other committees as needed

4. Committee Responsibilities and Governance: a. **Audit and Finance Committee**:

   - Oversee financial reporting and audit processes
   - Review financial statements and internal controls
   - Assess financial risks and compliance
   - Recommend financial strategies
   - Conduct independent financial reviews

   b. **Risk Management Committee**:

   - Develop comprehensive enterprise risk assessment framework

   - Identify, categorize, and prioritize organizational risks

   - Create risk mitigation strategies

   - Monitor ongoing risk landscape

   - Provide regular risk assessment reports

   - Develop contingency and response plans for:

     - Operational risks
     - Financial risks
     - Strategic risks
     - Technological risks
     - Reputational risks

   c. **Compliance and Ethics Committee**:

   - Establish and maintain ethical standards

   - Develop compliance monitoring mechanisms

   - Investigate potential ethical violations

   - Manage whistleblower reporting system

   - Ensure organizational adherence to:

     - Legal requirements
     - Regulatory standards
     - Internal ethical guidelines

   - Conduct periodic ethics training and awareness programs

   d. **Technology Oversight Committee**:

   - Assess technological innovation opportunities
   - Review and approve technology investments
   - Monitor technological risk and security
   - Develop technology strategy and roadmap
   - Evaluate emerging technologies
   - Ensure cybersecurity preparedness
   - Oversee technology infrastructure development

   e. **Corporate Responsibility Committee**:

   - Develop and implement ESG (Environmental, Social, Governance) strategies
   - Oversee sustainability initiatives
   - Monitor diversity and inclusion programs
   - Assess social impact of organizational activities
   - Develop and track corporate social responsibility metrics
   - Ensure transparent reporting of social and environmental performance

   f. **Operations Committee**:

   - Review operational efficiency
   - Identify process improvement opportunities
   - Oversee operational performance metrics
   - Coordinate cross-functional operational strategies
   - Ensure alignment of operational activities with strategic objectives

5. Committee Charter Requirements:

   - Detailed charter for each committee

   - Clear definition of:

     - Committee purpose
     - Membership criteria
     - Decision-making processes
     - Reporting requirements
     - Performance evaluation mechanisms

   - Annual review and potential revision of charters
   - Transparency in committee operations
   - Be maintained separately from this Agreement
   - Be referenced hereby and incorporated by reference
   - Define committee composition, responsibilities, and procedures
   - Be available to all series members upon request

6. Committee Membership Principles:

   - Diverse expertise and background
   - Rotating leadership to prevent stagnation
   - Independent oversight
   - Balanced representation
   - Continuous professional development

7. No Monetary Compensation:

   - Board and committee service is voluntary
   - No financial remuneration for board or committee roles
   - Reimbursement of pre-approved, reasonable expenses permitted

### Section 6.2 - Conflict of Interest and Independence Protocols

1. Conflict of Interest Prevention: a. **Mandatory Disclosure**:

   - Annual comprehensive conflict of interest disclosure
   - Immediate reporting of potential conflicts
   - Detailed documentation of potential conflicts
   - Transparent review process

   b. **Conflict Identification Criteria**:

   - Financial interests in company operations
   - Personal relationships affecting decision-making
   - External business affiliations
   - Potential indirect benefits
   - Situations creating appearance of impropriety

   c. **Conflict Management Process**:

   - Immediate recusal from related decisions
   - Potential reassignment of responsibilities
   - Comprehensive conflict resolution protocols
   - Potential removal from position for significant conflicts

2. Independence Standards:

   - Maintain strict independence requirements
   - Periodic review of independence status
   - Transparent independence verification process

3. Remediation and Enforcement:

   - Clear consequences for independence violations
   - Structured appeal and review mechanism
   - Preservation of organizational integrity

### Section 6.3 - Company Committee

1. Composition:
   - The Company Committee shall consist of no fewer than three (3) and no more than seven (7) independent directors
   - All Company Committee members must meet the Independent Director criteria defined in Article 2
   - Members shall be elected by a majority vote of all series members

2. Powers and Duties:
   - Direct oversight of the Company and its series
   - Approval of new series establishment
   - Enforcement of service provider requirements
   - Monitoring compliance with this Agreement
   - Regular reporting to the TSYS Group Board
   - Coordinate with other Board committees regarding:
     - Audit and financial matters
     - Risk management
     - Compliance and ethics
     - Technology oversight
     - Operational matters
     - Other areas as defined in committee charters

3. Term and Election:
   - Directors shall serve two-year staggered terms
   - Elections shall be held annually for expiring positions
   - No director may serve more than three consecutive terms

### Section 6.4 - Director Independence

### 1. Independence Requirements

Directors must meet all independence requirements as defined in Article 2 and must annually certify their continued independence. A Director shall not be considered independent if:

a. Material Business Relationships exist, defined as:

* Any commercial relationship with a series exceeding $10,000 in annual value
* Any consulting or advisory relationship with a series
* Any position (employee, contractor, or advisor) with a series
* Any ownership interest in a vendor to any series
* Any loans or financial obligations between the Director and any series
* Any joint venture or partnership interest with any series

b. Family Relationships exist, defined as:

* Immediate family members (spouse, parents, children, siblings, mothers and fathers-in-law, sons and daughters-in-law, brothers and sisters-in-law) who:

  * Are series members
  * Are employed by any series
  * Have material business relationships with any series
  * Have a financial interest in any series

### 2. Independence Review Period

a. Initial Assessment:

* Independence must be verified before appointment
* Full disclosure of all relationships required
* Review by Company Committee required

b. Annual Review:

* Annual independence certification required
* Full review of all relationships
* Updated disclosure of any changes

### 3. Grace Periods for Independence Violations

a. Inadvertent Violations:

* 30-day cure period for inadvertent violations discovered by Director
* Director must provide written notice within 5 business days of discovering violation
* Violation must be curable through Director's own actions
* Company Committee may extend cure period by up to 30 additional days

b. De Minimis Violations:

* Violations involving less than $1,000 in annual value
* Must be disclosed immediately upon discovery
* Must be cured within 60 days
* Limited to one occurrence per Director per year

c. Material Violations:

* No grace period for intentional violations
* No grace period for violations exceeding de minimis thresholds
* Immediate resignation required

### 4. Resignation Requirements

Directors must immediately resign if:

* They become aware of an uncurable independence violation
* They fail to cure a violation within the applicable grace period
* They cease to meet any independence requirement
* They are unable to maintain independence

### 5. Independence Monitoring

a. The Company Committee shall:

* Maintain independence monitoring procedures
* Review annual certifications
* Investigate potential violations
* Document all independence determinations
* Report violations to the Board

b. Directors shall:

* Immediately report potential violations
* Cooperate with independence investigations
* Provide requested documentation
* Maintain accurate records of all relationships

### Section 6.4 - Independence Violations

1. Any violation of independence requirements results in immediate removal from the Company Committee.

2. Series members may challenge a director's independence through written notice to the TSYS Group Board.

3. The TSYS Group Board, through its Compliance Committee, shall investigate independence challenges and issue written findings within 30 days.

### Section 6.5 - Committee Meetings

1. Regular Meetings:
   - The Company Committee shall meet at least quarterly
   - Meeting notices must be provided at least 14 days in advance
   - Meetings may be held virtually or in person

2. Special Meetings:
   - May be called by the Committee Chair or any two members
   - Require 48-hour notice unless waived by all members
   - May be held virtually or in person

3. Quorum and Voting:
   - A majority of Committee members constitutes a quorum
   - Actions require majority vote of members present
   - Each member has one vote
   - No proxy voting permitted

### Section 6.6 - Reporting Requirements

1. The Company Committee shall provide:
   - Monthly reports to the TSYS Group Board
   - Quarterly reports to series members
   - Annual independence certifications
   - Special reports as requested by the Board

2. Reports shall include:
   - Series activity and performance
   - Compliance matters
   - Risk assessments
   - Material changes or events
   - Other information as required by the Board

## ARTICLE 7 - PERPETUAL EXISTENCE

### Section 7.1 - Duration

The Company shall continue in perpetuity unless dissolved in accordance with Section 7.2 of this Agreement.

### Section 7.2 - Dissolution Limitations

The Company may be dissolved only under the following circumstances:

1. By court order from a court of competent jurisdiction;

2. If dissolution is required by operation of mandatory, non-waivable provisions of applicable law;

3. Upon the unanimous written consent of:

   * All members of all series
   * All members of the Company Committee
   * The TSYS Group Board of Directors

### Section 7.3 - Effect of Dissolution Events

The occurrence of any of the following events shall NOT result in the dissolution of the Company:

1. Death, incapacity, bankruptcy, or dissolution of any series member;
2. Withdrawal, resignation, or removal of any series member;
3. Assignment or transfer of any series membership interest;
4. Dissolution of any series;
5. Any change in composition of the Company Committee or TSYS Group Board;
6. Sale, transfer, or disposal of any Company or series assets;
7. Merger, acquisition, or reorganization of any series;
8. Any event that would otherwise trigger dissolution under default provisions of the Texas Business Organizations Code, to the extent such provisions may be overridden.

### Section 7.4 - Dissolution Process

In the event of a permitted dissolution under Section 7.2:

1. Winding Up:

   * The Company Committee shall oversee the winding up process
   * All series shall continue operations during wind-up unless specifically directed otherwise
   * Required service providers shall continue services through completion of wind-up

2. Asset Protection:

   * Series isolation shall be maintained throughout dissolution
   * No series assets shall be used to satisfy Company obligations
   * Each series shall retain its assets and liabilities

3. Document Preservation:

   * All electronic records shall be preserved in accordance with Section 3.2
   * Records shall be maintained for at least seven years post-dissolution
   * Access to records shall be maintained for all entitled parties

4. Series Continuation:

   * Dissolution of the Company shall not require dissolution of any series
   * Series may continue operations independently post-dissolution
   * Series may reorganize under new master LLC structure

### Section 7.5 - Dissolution Restrictions

Notwithstanding the permitted dissolution events in Section 7.2:

1. No dissolution shall be permitted if it would:

   * Violate any law or regulation
   * Breach any contract or agreement
   * Harm the interests of any series
   * Disrupt essential business operations
   * Compromise series isolation
   * Result in unfair treatment of any series

2. Any attempted dissolution in violation of these restrictions shall be void.

### Section 7.6 - Survival Provisions

The following provisions shall survive any dissolution of the Company:

1. Series isolation provisions
2. Electronic records requirements
3. Confidentiality obligations
4. Indemnification rights
5. Dispute resolution procedures
6. Asset protection measures
7. All provisions necessary to implement an orderly wind-up

### Section 7.7 - Series Rights Post-Dissolution

Upon any permitted dissolution of the Company:

1. Each series shall have the right to:

   * Continue its business operations
   * Maintain its structure and governance
   * Retain its assets and contracts
   * Preserve its member relationships
   * Reorganize under new master LLC

2. No series shall be required to:

   * Dissolve or terminate
   * Liquidate its assets
   * Cease operations
   * Modify its structure
   * Change its governance


## ARTICLE 8 - SECURITIES LAW MATTERS AND RISK FACTORS

### Section 8.1 - Securities Law Disclaimer

THE MEMBERSHIP INTERESTS IN ANY SERIES OF THE COMPANY HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933, AS AMENDED (THE "SECURITIES ACT"), THE SECURITIES LAWS OF ANY STATE OR ANY OTHER APPLICABLE SECURITIES LAWS IN RELIANCE UPON EXEMPTIONS FROM THE REGISTRATION REQUIREMENTS OF THE SECURITIES ACT AND SUCH LAWS. SUCH INTERESTS MUST BE ACQUIRED FOR INVESTMENT ONLY AND MAY NOT BE OFFERED FOR SALE, PLEDGED, HYPOTHECATED, SOLD, ASSIGNED OR TRANSFERRED AT ANY TIME EXCEPT IN COMPLIANCE WITH (I) THE SECURITIES ACT, ANY APPLICABLE STATE SECURITIES LAWS, AND ANY OTHER APPLICABLE SECURITIES LAWS; AND (II) THE TERMS AND CONDITIONS OF THIS AGREEMENT. THE MEMBERSHIP INTERESTS MAY NOT BE TRANSFERRED OF RECORD EXCEPT IN COMPLIANCE WITH SUCH LAWS AND THIS AGREEMENT. THEREFORE, PURCHASERS OF SUCH INTERESTS WILL BE REQUIRED TO BEAR THE RISK OF THEIR INVESTMENT FOR AN INDEFINITE PERIOD OF TIME.

### Section 8.2 - Investment Risks

INVESTMENT IN ANY SERIES OF THE COMPANY INVOLVES SUBSTANTIAL RISKS, INCLUDING BUT NOT LIMITED TO:

1. **Risk of Loss**: EACH PROSPECTIVE INVESTOR SHOULD BE AWARE THAT THEY MAY LOSE ALL OR PART OF THEIR INVESTMENT IN ANY SERIES. NO GUARANTEE OR REPRESENTATION IS MADE THAT ANY SERIES WILL ACHIEVE ITS INVESTMENT OBJECTIVES OR AVOID SUBSTANTIAL LOSSES.

2. **Illiquidity**: THE MEMBERSHIP INTERESTS ARE HIGHLY ILLIQUID AND THERE IS NO PUBLIC MARKET FOR THE INTERESTS NOR IS ONE EXPECTED TO DEVELOP. INVESTORS MAY NOT BE ABLE TO LIQUIDATE THEIR INVESTMENT IN THE EVENT OF AN EMERGENCY OR FOR ANY OTHER REASON.

3. **Limited Transferability**: SUBSTANTIAL RESTRICTIONS UPON THE TRANSFERABILITY OF THE MEMBERSHIP INTERESTS ARE IMPOSED BY THIS AGREEMENT AND BY FEDERAL AND STATE SECURITIES LAWS. INVESTORS MAY NOT BE ABLE TO TRANSFER THEIR INTERESTS WITHOUT COMPLIANCE WITH SUCH RESTRICTIONS.

4. **No Assurance of Returns**: THERE CAN BE NO ASSURANCE THAT ANY SERIES WILL BE ABLE TO GENERATE RETURNS FOR ITS MEMBERS OR AVOID SUBSTANTIAL LOSSES. PAST PERFORMANCE IS NOT INDICATIVE OF FUTURE RESULTS.

5. **Lack of Operating History**: CERTAIN SERIES MAY BE NEWLY FORMED AND HAVE NO OPERATING HISTORY UPON WHICH PROSPECTIVE INVESTORS CAN EVALUATE LIKELY PERFORMANCE.

6. **Dependence on Management**: SUCCESS OF ANY SERIES WILL DEPEND IN LARGE PART ON THE SKILL AND EXPERTISE OF ITS MANAGEMENT. THERE CAN BE NO ASSURANCE THAT SUCH MANAGEMENT WILL BE SUCCESSFUL.

7. **Economic Risk**: THE SUCCESS OF ANY SERIES MAY BE AFFECTED BY GENERAL ECONOMIC CONDITIONS, INCLUDING INTEREST RATES, INFLATION RATES, AND GENERAL MARKET CONDITIONS.

### Section 8.3 - Acknowledgment of Risk Factors

EACH SERIES MEMBER, BY EXECUTING THIS AGREEMENT OR A COUNTERPART HEREOF, ACKNOWLEDGES THAT THEY HAVE READ AND UNDERSTOOD THE RISK FACTORS SET FORTH IN THIS ARTICLE AND ACCEPT SUCH RISKS.

## ARTICLE 10 - MISCELLANEOUS

### Section 10.1 - Amendments

This Agreement may be amended only by:

- Unanimous Company Committee approval
- Unanimous approval of all series members

### Section 10.2 - Governing Law

This Agreement shall be governed by Texas law.

### Section 10.3 - Severability

If any provision of this Agreement is held invalid, the remainder shall continue in full force.

### Section 10.4 - Dispute Resolution and Integration

1. Waiver of Jury Trial: The Company, its series, all series members, and the Company Committee hereby knowingly, voluntarily, and irrevocably waive any right to trial by jury in any action, proceeding, or counterclaim arising out of or relating to this Agreement or any transactions contemplated hereby.

2. Limited Arbitration: The parties agree that arbitration shall not be required or available as a means of dispute resolution under this Agreement, except in cases involving: 
   - Criminal conduct
   - Fraud
   - Willful misconduct
   - Gross negligence
   - Breach of fiduciary duty
   In such cases, arbitration shall be conducted under the rules of the American Arbitration Association by a single arbitrator in [CITY], Texas.

3. Entire Agreement: This Agreement constitutes the complete and exclusive statement of agreement among the parties with respect to the subject matter herein. This Agreement supersedes all prior written and oral statements, including any prior representation, statement, condition, or warranty. The parties acknowledge and agree that:
   - No representations, understandings, or agreements have been made or relied upon in the making of this Agreement other than those specifically set forth herein
   - All prior agreements, understandings, and negotiations are merged into this Agreement
   - This Agreement alone expresses the full and complete understanding of the parties

   ### Section 10.5 - Texas Business Organizations Code Override

   ### 1. General Principles

a. This Agreement modifies and overrides specific provisions of the Texas Business Organizations Code ("TBOC") as explicitly enumerated herein, to the extent permitted by law.

b. Any provision of this Agreement that conflicts with a mandatory, non-waivable provision of the TBOC shall be void only to the extent of such conflict, and shall not affect the validity of any other provisions.

### 2. Specific TBOC Overrides

The following TBOC provisions are specifically modified or overridden:

a. Management Provisions (TBOC § 101.251-101.254):

* Override default member-managed structure
* Establish custom governance through Board and committees
* Modify default management rights

b. Meeting Requirements (TBOC § 101.351-101.358):

* Override default meeting requirements
* Establish custom meeting procedures
* Modify notice requirements

c. Voting Provisions (TBOC § 101.354):

* Override default voting requirements
* Establish custom voting procedures
* Modify approval thresholds

d. Distribution Provisions (TBOC § 101.201-101.207):

* Override default distribution rules
* Establish custom distribution procedures
* Modify allocation requirements

e. Assignment Provisions (TBOC § 101.301-101.307):

* Override default assignment rules
* Establish custom transfer restrictions
* Modify membership interest rules

f. Series Provisions (TBOC § 101.601-101.622):

* Override default series rules
* Establish custom series requirements
* Modify series liability provisions

### 3. Mandatory TBOC Provisions

The following TBOC provisions remain applicable as mandatory, non-waivable requirements:

a. Formation Requirements (TBOC § 101.001)

b. Certificate of Formation Requirements (TBOC § 101.0515)

c. Series Registration Requirements (TBOC § 101.602)

d. Basic Fiduciary Duties (to the extent non-waivable)

e. Statutory Liability Provisions (to the extent non-waivable)

### 4. Savings Clause

If any provision of this Agreement is found to conflict with a mandatory, non-waivable provision of the TBOC:

a. Only the specific conflicting provision shall be void

b. All other provisions shall remain in full force and effect

c. The void provision shall be automatically reformed to the minimum extent necessary to comply with the TBOC

d. The Company Committee shall have authority to amend this Agreement to address such conflicts

### 5. Future TBOC Amendments

a. This Agreement automatically opts out of any future TBOC amendments that may be overridden by agreement, unless:

* The Company Committee determines adoption is beneficial
* The amendment is mandatory and non-waivable
* The amendment is required for continued series LLC status

b. The Company Committee shall review all TBOC amendments and determine applicability to this Agreement.

### Section 10.6 - Confidentiality

1. Confidential Information Definition:

   - All non-public information related to the Company, its series, members, operations, financials, strategies, and technologies
   - Includes but is not limited to trade secrets, business plans, financial data, customer information, and proprietary technologies

2. Confidentiality Obligations:

   - Series members, directors, and authorized representatives shall maintain strict confidentiality
   - Unauthorized disclosure is prohibited
   - Confidentiality survives termination of membership or directorship

3. Exceptions to Confidentiality:

   - Information already in public domain
   - Information independently developed without use of Company confidential information
   - Information required to be disclosed by law or court order

4. Remedies for Breach:

   - Immediate injunctive relief
   - Monetary damages
   - Potential removal from series or committee

### Section 10.7 - Indemnification

1. Comprehensive Indemnification:

   - The Company shall indemnify directors, officers, series members, and authorized representatives to the fullest extent permitted by Texas law
   - Indemnification covers legal expenses, judgments, settlements, and other costs

2. Indemnification Conditions:

   - Individual acted in good faith
   - Acted in what they reasonably believed to be the best interest of the Company
   - Had no reasonable cause to believe their conduct was unlawful

3. Advance of Expenses:

   - Legal expenses may be paid in advance upon receipt of an undertaking to repay if it is ultimately determined that indemnification is not appropriate

4. Insurance:

   - The Company may purchase and maintain directors and officers liability insurance
   - Insurance shall cover individuals acting only in an official capacity

### Section 10.7 - Force Majeure

1. Definition of Force Majeure Events:

   - Natural disasters
   - War, terrorism, civil unrest
   - Government actions
   - Pandemics
   - Significant economic disruptions
   - Cyber attacks
   - Other extraordinary events beyond reasonable control

2. Consequences of Force Majeure:

   - Temporary suspension of obligations
   - No liability for failure to perform during event
   - Obligation to mitigate and resume performance as soon as possible

3. Notification Requirements:

   - Immediate written notice of force majeure event
   - Detailed description of event and expected duration
   - Continuous updates on mitigation efforts

### Section 10.8 - Non-Waiver and Cumulative Remedies

1. No Waiver:

   - Failure to enforce any provision shall not constitute a waiver of future enforcement rights
   - Waiver must be explicit and in writing

2. Cumulative Remedies:

   - All remedies are cumulative
   - Exercise of one remedy does not preclude exercise of other remedies

### Section 10.9 - Representations and Warranties

1. Company Representations:

   - Proper organization and good standing
   - Authority to enter into agreement
   - No conflicts with existing obligations
   - All necessary approvals obtained

2. Member Representations:

   - Legal capacity to enter agreement
   - No pending legal actions that would impair ability to perform
   - Accurate and complete information provided

### Section 10.10 - Assignment and Succession

1. Assignment Restrictions:

   - No assignment of membership interests without Company Committee approval
   - Any attempted assignment without approval is void

2. Succession:

   - Rights and obligations bind and inure to successors and permitted assigns
   - Heirs and legal representatives may succeed to economic rights but not voting rights.

### Section 10.11 - Compliance and Ethics

1. Ethical Standards:

   - Adherence to highest ethical business standards
   - Compliance with all applicable laws and regulations
   - Zero tolerance for illegal or unethical conduct

2. Reporting Mechanism:

   - Establish confidential reporting system for potential violations
   - Protection for whistleblowers
   - Mandatory investigation of reported issues

### Section 10.12 - Technology and Cybersecurity

1. Cybersecurity Requirements:

   - Implement robust cybersecurity measures
   - Regular security audits
   - Incident response planning
   - Data protection protocols

2. Technology Governance:

   - Ongoing technology risk assessment
   - Compliance with industry best practices
   - Regular technology strategy reviews

## SIGNATURES

IN WITNESS WHEREOF, this Amended and Restated Operating Agreement has been executed effective as of [DATE].

Pursuant to Article 3 of this Agreement and in compliance with the electronic recordkeeping requirements contained herein, this Agreement shall be executed solely through the Known Element Enterprises (KNEL) Electronic Signature System and recorded in the Turnkey Network Systems (TSYS) Enterprise Resource Planning (ERP) instance. Physical signatures shall neither be required nor accepted.

Electronic signatures executed through the KNEL Electronic Signature System shall have the same legal effect, validity, and enforceability as a manually executed signature. Upon execution, this Agreement shall be automatically recorded and maintained within the TSYS ERP system as the authoritative copy pursuant to the electronic recordkeeping requirements of this Agreement.
